Jump to content


Photo
- - - - -

Ie Browser


Best Answer Danny , 13 December 2012 - 09:13 AM

If you search the Wordpress plugin repository, I'm positive there are plugins that recognise users browsers and versions.

Go to the full post


This topic has been archived. This means that you cannot reply to this topic.
8 replies to this topic

#1 trassel

trassel

    Member

  • Members
  • 27 posts

Posted 12 December 2012 - 11:08 AM

Dosent work with IE browser and the css file is not to show and the feature slider dont work



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 17966 posts

Posted 12 December 2012 - 11:11 AM

Hi,

 

Can you go into greater detail regarding your issue, also what version of IE ?

 

Can you provide screenshots too ?



#3 trassel

trassel

    Member

  • Members
  • 27 posts

Posted 12 December 2012 - 12:20 PM

IE7

 

 



#4 trassel

trassel

    Member

  • Members
  • 27 posts

Posted 12 December 2012 - 12:26 PM

and a pr screen



#5 Danny

Danny

    Is Awesome!

  • Moderators
  • 17966 posts

Posted 12 December 2012 - 01:10 PM

We do not support Internet Explorer 7, I recommend you upgrade to a more secure and modern browser, or inform you client, if this is a clients website.

 

IE7 is over 6 years old and doesn't support HTML5 or CSS3.



#6 trassel

trassel

    Member

  • Members
  • 27 posts

Posted 12 December 2012 - 03:25 PM

If you have older customers that want to see the webpage do all of them need to update their IE? Can I create a page that says so?



#7 catrina

catrina

    Advocate

  • Members
  • 12345 posts

Posted 12 December 2012 - 05:45 PM

Yes, you can do that. People really should upgrade to IE9, anyway.



#8 trassel

trassel

    Member

  • Members
  • 27 posts

Posted 13 December 2012 - 08:45 AM

Yes, you can do that. People really should upgrade to IE9, anyway.

 

Im sorry but Im not so good at this can you help me with that?



#9 Danny

Danny

    Is Awesome!

  • Moderators
  • 17966 posts

Posted 13 December 2012 - 09:13 AM   Best Answer

If you search the Wordpress plugin repository, I'm positive there are plugins that recognise users browsers and versions.